.header{      
    width: 100%;
}
.header-menu{
    display: flex;     
    width: 49%;
    justify-content: space-between;    
    margin: 25px auto 25px;         
    }
.header-menu-item{
    display: inline-block; 
    justify-content: space-between;    
    }
.header-menu-link{
    font-family: Montserrat;
    font-size: 18px;
    line-height: 18px;   
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.7px;
    color: #FF0000;     
    text-decoration: none;
    align-items: center;    
    }
.picture{
   width: 100%;
   margin-bottom: 48px;
    }
.container{    
    width: 90%;
    margin: 0px auto;
    }
.content-title{    
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    color: #373737;
    margin-bottom: 48px;
    }
.content-text{    
    margin-bottom: 28px; 
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 3.3px;
    text-align: center;
    color: #373737;
    }
.button{
    width: 100%;     
}
.button-item{
    width: 15%;
    margin: 60px auto 82px; 
    padding: 20px 42px 20px 43px; 
    background: #FF0000;
    align-items: center;
    text-align: center;
} 
.button-link{  
    font-family: Montserrat;
    letter-spacing: 1.8px;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px; 
    text-transform: uppercase;  
    color: #FFFFFF;
    text-decoration: none; 
    border-radius: 4px;
}
.footer{
    box-sizing: border-box;
    margin: 40px auto 29px;;
    }
.footer-text{
    display: inline-block;
    margin-left: 47%;
    margin-bottom: 29px;
    width: 36%;
    text-align: right;
    font-size: 16px; 
    line-height: 20px;
    font-weight: bold;
    }